/**
Theme Name: SERCO
Author: Blue Winds Media
Author URI: https://www.bluewindsmedia.com
Description: A custom theme for SERCO of Texas, built on the Astra framework.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: serco
Template: astra
*/


/* Header Css Start  */
.header-phone-btn .elementor-button-wrapper {display: flex;}


/* Home Page Css Start  */

.home-about-content-area .elementor-widget-counter .elementor-counter-number-wrapper span.elementor-counter-number-suffix {font-size: 30px;margin-top: -20px;}
.home-about-content-area .elementor-widget-counter .elementor-counter-number-wrapper {flex: 0.5;}
.home-services-item .elementor-widget-icon-box .elementor-icon-box-icon, .home-services-item .elementor-widget-icon-box .elementor-icon-box-content, .home-services-item .elementor-widget-button, .home-services-item:hover .elementor-widget-text-editor {transition: all 0.35s ease-in-out;}
.home-services-item:hover .elementor-widget-icon-box .elementor-icon-box-icon, .home-services-item:hover .elementor-widget-icon-box .elementor-icon-box-content, .home-services-item:hover .elementor-widget-button, .home-services-item:hover .elementor-widget-text-editor {filter: brightness(0) invert(1);}
.home-about-img {margin-bottom: -150px !important;}
.location-list ul {gap: 30px 50px !important;}
.location-list ul li {width: calc(50% - 25px);padding-bottom: 20px !important;border-bottom: 1px solid rgb(0 0 0 / 20%);}
.home-contact-sec .contact-form_wrapper .gform_fields{ grid-column-gap: 60px; grid-row-gap: 60px;}
.home-contact-sec .contact-form_wrapper .gform_heading{ display: none;}
.home-contact-sec .contact-form_wrapper .gfield_label{ display: block; margin: 0 0 -20px 0; padding: 0 20px; font-size: 20px; color: #000; font-weight: 400; font-family: "Metro Sans", Sans-serif;}
.home-contact-sec .contact-form_wrapper .gfield_label .gfield_required{ color: #CF9D31; font-size: 20px;}
.home-contact-sec .contact-form_wrapper .gform-body .gfield input{ margin: 0; padding: 0 20px; background: none; border-radius: 0; box-shadow: none; height: 100px; font-size: 30px; color: rgba(0,0,0,0.5); font-weight: 300; font-family: "Inter", Sans-serif; border: none; border-bottom: 1px solid rgba(0,0,0,0.5);}
.home-contact-sec .contact-form_wrapper .gform-body .gfield textarea{ margin: 0; padding: 25px 20px 0 20px; background: none; border-radius: 0; box-shadow: none; height: 245px; font-size: 30px; color: rgba(0,0,0,0.5); font-weight: 300; font-family: "Inter", Sans-serif, Sans-serif; border: none; border-bottom: 1px solid rgba(0,0,0,0.5); resize: none;}
.home-contact-sec .contact-form_wrapper .gform-footer{ margin: 0; padding: 50px 0 0 0; justify-content: center;}
.home-contact-sec .contact-form_wrapper .gform-footer input{ margin: 0; padding: 22px 56px; background: #181E45; border-radius: 8px; font-size: 16px; color: #fff; font-weight: 600; font-family: "Metro Sans", Sans-serif; border: none; transition: all 0.35s ease-in-out;}
.home-contact-sec .contact-form_wrapper .gform-footer input:hover{ background: #C9A84C; color: #fff;}
.home-contact-sec .contact-form_wrapper .gfield--type-html{ margin-top: -30px; display: none; font-size: 20px; font-weight: 400; color: rgba(0,0,0,0.7); font-family: "Metro Sans", Sans-serif; text-align: center;}
.home-contact-sec.contact .contact-form_wrapper .gfield--type-html{ display: block;}

.home-image-inner {width: max-content !important;max-width: max-content !important;white-space: nowrap;animation: slide-left 15s linear infinite;min-width: max-content;}
.home-image-inner .elementor-widget-image img {aspect-ratio: 1/1; object-fit: cover;}
@keyframes slide-left {0% {transform: trnslateX(0%);}100% {transform: translateX(-50%);}}

.team-sec .leader-box .elementor-image-box-img img{ aspect-ratio: 1/1.2; object-fit: cover; width: 100%;}
.home-team-sec .leader-box .elementor-image-box-img img{ aspect-ratio: 1/1.2; object-fit: cover; width: 100%;}

.home-services-item.program-item .elementor-widget-icon-box .elementor-icon-box-icon, .home-services-item.program-item .elementor-widget-icon-box .elementor-icon-box-content, .home-services-item.program-item .elementor-widget-button, .home-services-item.program-item:hover .elementor-widget-text-editor {transition: all 0.35s ease-in-out; filter: brightness(0) invert(1);}
.home-services-item.program-item:hover .elementor-widget-icon-box .elementor-icon-box-icon, .home-services-item.program-item:hover .elementor-widget-icon-box .elementor-icon-box-content, .home-services-item.program-item:hover .elementor-widget-button, .home-services-item.program-item:hover .elementor-widget-text-editor {filter: inherit;}


/* Home Page Css End */

@media screen and (max-width:1580px) {
.home-about-img {margin-bottom: -60px !important;}
.home-contact-sec .contact-form_wrapper .gform-body .gfield input{ font-size: 26px;}
.home-contact-sec .contact-form_wrapper .gform-body .gfield textarea{ font-size: 26px;}
.menu-icon .elementor-icon-wrapper {display: flex;}
}
@media screen and (max-width:1199px) {
.location-list ul li {padding-bottom: 14px !important;}
.home-contact-sec .contact-form_wrapper .gform-body .gfield input{ height: 80px; font-size: 24px;}
.home-contact-sec .contact-form_wrapper .gfield_label{ margin-bottom: -12px; font-size: 18px}
.home-contact-sec .contact-form_wrapper .gform-body .gfield textarea{ height: 220px; font-size: 24px;}
.home-contact-sec .contact-form_wrapper .gform_fields { grid-column-gap: 40px; grid-row-gap: 40px;}
.home-contact-sec .contact-form_wrapper .gform-footer{ padding-top: 30px;}
.home-contact-sec .contact-form_wrapper .gfield--type-html{ font-size: 18px; margin-top: -20px;}
.home-contact-sec .contact-form_wrapper .gfield--type-html br{ display: none;}

.head-pop nav ul li a{ outline: none !important;}
.head-pop nav ul li ul.sub-menu{ position: relative !important; margin: 10px 0 0 0 !important;}
.head-pop nav ul li ul.sub-menu li a{ justify-content: center !important;}
}
@media screen and (max-width:991px) {
.home-image-inner {width: 350% !important;max-width: 350% !important;min-width: 350%;}
.location-list ul li {width: 100%;}
.location-list ul {gap: 14px 50px !important;}
br {display: none;}
.home-contact-sec .contact-form_wrapper .gfield--type-html{ font-size: 16px;}
}
@media screen and (max-width:767px) {
.footer-menu nav ul li a {justify-content: center;}
.home-image-inner {min-width: 600%;width: 600% !important;max-width: 600% !important;}
.home-contact-sec .contact-form_wrapper .gform-body .gfield input{ height: 60px; font-size: 20px; padding: 0 10px;}
.home-contact-sec .contact-form_wrapper .gfield_label{ margin-bottom: -6px; font-size: 16px; padding: 0 10px;}
.home-contact-sec .contact-form_wrapper .gform-body .gfield textarea{ height: 160px; font-size: 20px; padding: 15px 10px 0 10px;}
.home-contact-sec .contact-form_wrapper .gform_fields { grid-column-gap: 30px; grid-row-gap: 30px;}
.home-contact-sec .contact-form_wrapper .gform-footer input{ padding: 18px 45px; line-height: normal !important;}
.home-contact-sec .contact-form_wrapper .gfield--type-html{ margin-top: -10px;}
}